RubyGems Navigation menu

puppet-lint-trailing_comma-check 2.0.0

A puppet-lint plugin to check for missing trailing commas.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - April 21, 2023 (12.5 KB)
  2. 1.0.0 - November 29, 2022 (12.5 KB)
  3. 0.4.3 - October 13, 2022 (11.5 KB)
  4. 0.4.2 - December 06, 2018 (11 KB)
  5. 0.4.1 - October 24, 2018 (11 KB)
Show all versions (15 total)

Runtime Dependencies (1):

puppet-lint >= 3, < 5

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

834f789b318750afb6e8ef4d3af44cce4ed85bbdd0da2b26bdacaf0ec8c6a9e2

Total downloads 2,803,199

For this version 87,589

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

Links: